[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Script: Qt5 scripting library

Name:libQt5Script
Release:5.13.1-2mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the scripting library.
Size:2.83 MB
Download:libQt5Script-5.13.1-2mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Script[=5.13.1-2mamba] libQt5Script(x86-32)[=5.13.1-2mamba] libQt5Script.so.5 libQt5Script.so.5(Qt_5) libQt5Script.so.5(Qt_5.0) libQt5Script.so.5(Qt_5.1) libQt5Script.so.5(Qt_5.10) libQt5Script.so.5(Qt_5.11) libQt5Script.so.5(Qt_5.12) libQt5Script.so.5(Qt_5.13) libQt5Script.so.5(Qt_5.2) libQt5Script.so.5(Qt_5.3) libQt5Script.so.5(Qt_5.4) libQt5Script.so.5(Qt_5.5) libQt5Script.so.5(Qt_5.6) libQt5Script.so.5(Qt_5.7) libQt5Script.so.5(Qt_5.8) libQt5Script.so.5(Qt_5.9) libQt5Script.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Core.so.5(Qt_5_PRIVATE_API) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.2) libpthread.so.0(GLIBC_2.2.3) libpthread.so.0(GLIBC_2.3.2) libqt5-common[=5.13.1-2mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:amarok(i586) kile(i586) kross(i586) kross-python(i586) kross-ruby(i586) ktorrent(i586) kwin(i586) libgrantlee(i586) libkdeplasma-addons(i586) libkonqueror(i586) libkross(i586) libkwin(i586) libmythtv(i586) libqt5-devel(i586) libQt5ScriptTools(i586) librocs(i586) lokalize(i586) mixxx(i586) mythtv(i586) okteta(i586) parley(i586) qt-creator(i586) rocs(i586) skrooge(i586) stellarium(i586)
Build required by:ki18n
Filenames:/usr/lib/.build-id /usr/lib/.build-id/b1 /usr/lib/.build-id/b1/e3d18f7bd1ec632df5de5b82413becfa1d0228 /usr/lib/libQt5Script.so.5 /usr/lib/libQt5Script.so.5.13 /usr/lib/libQt5Script.so.5.13.1 /usr/share/qt5/translations/qtscript_ar.qm /usr/share/qt5/translations/qtscript_bg.qm /usr/share/qt5/translations/qtscript_ca.qm /usr/share/qt5/translations/qtscript_cs.qm /usr/share/qt5/translations/qtscript_da.qm /usr/share/qt5/translations/qtscript_de.qm /usr/share/qt5/translations/qtscript_en.qm /usr/share/qt5/translations/qtscript_es.qm /usr/share/qt5/translations/qtscript_fi.qm /usr/share/qt5/translations/qtscript_fr.qm /usr/share/qt5/translations/qtscript_he.qm /usr/share/qt5/translations/qtscript_hu.qm /usr/share/qt5/translations/qtscript_it.qm /usr/share/qt5/translations/qtscript_ja.qm /usr/share/qt5/translations/qtscript_ko.qm /usr/share/qt5/translations/qtscript_lv.qm /usr/share/qt5/translations/qtscript_pl.qm /usr/share/qt5/translations/qtscript_ru.qm /usr/share/qt5/translations/qtscript_sk.qm /usr/share/qt5/translations/qtscript_uk.qm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.